apiVersion: v1
kind: Namespace
metadata:
  creationTimestamp: null
  name: ckad-ns10
spec: {}
status: {}
---
apiVersion: apps/v1
kind: Deployment
metadata:
  creationTimestamp: null
  labels:
    app: myweb
  name: myweb
  namespace: ckad-ns10
spec:
  replicas: 10
  selector:
    matchLabels:
      app: myweb
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: myweb
    spec:
      containers:
      - image: nginx1
        name: nginx1
        imagePullPolicy: Never
        resources: {}
status: {}
---
apiVersion: apps/v1
kind: Deployment
metadata:
  creationTimestamp: null
  labels:
    app: myweb-new
  name: myweb-new
  namespace: ckad-ns10
spec:
  replicas: 6
  selector:
    matchLabels:
      app: myweb-new
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: myweb-new
    spec:
      containers:
      - image: nginx2
        imagePullPolicy: Never
        name: nginx2
        resources: {}
status: {}
